Skip to end of metadata
Go to start of metadata

We are very happy to announce that iOS 11.3 is now available on Sauce simulators. Please set platformVersion desired capability to "latest" (recommended) or "11.3" to test on iOS 11.3. Below is an example in Python.

caps['platformVersion'] = "latest"
caps['appiumVersion'] = "1.8.1"

Note that Appium 1.8.1 is required with iOS 11.3.

 

 

Return to the Product Announcements and Release Notes Blog